<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.pde.source" version="3.14.1000.v20211124-1800" label="%featureName" provider-name="%providerName">
  <description>
      %description
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.eclipse.pde" version="3.14.1000.v20211124-1800"/>
  <plugin id="org.eclipse.pde.build.source" version="3.11.100.v20210916-0743" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.core.source" version="3.15.0.v20211020-1251" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.junit.runtime.source" version="3.6.100.v20211112-1151" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.runtime.source" version="3.7.200.v20210513-1344" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ui.source" version="3.13.300.v20211109-1407" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ui.templates.source" version="3.7.400.v20211001-1449" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.objectweb.asm.source" version="9.2.0.v20210813-1119" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.objectweb.asm.tree.source" version="9.2.0.v20210813-1119" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.api.tools.source" version="1.2.700.v20211108-0917" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.api.tools.annotations.source" version="1.1.400.v20190929-1236" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.api.tools.ui.source" version="1.2.500.v20211110-1401" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ds.core.source" version="1.2.300.v20210316-0728" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ds.ui.source" version="1.2.100.v20210507-0837" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.launching.source" version="3.9.500.v20210927-0901" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ua.core.source" version="1.2.300.v20211004-0555" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ua.ui.source" version="1.2.200.v20210515-0638" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.ui.trace.source" version="1.2.0.v20210110-1242" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ds.annotations.source" version="1.2.200.v20210816-0738" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.genericeditor.extension.source" version="1.1.100.v20201207-1622" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ds.lib.source" version="1.1.500.v20210209-1250" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.ds1_2.lib.source" version="1.0.500.v20210209-1250" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.tools.layout.spy.source" version="1.1.0.v20210110-1247" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.spy.core.source" version="1.0.0.v20211112-1438" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.spy.model.source" version="0.12.100.v20211019-1108" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.spy.css.source" version="0.12.100.v20211108-0655" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.eclipse.pde.spy.preferences.source" version="0.12.100.v20211112-1438" download-size="0" install-size="0" unpack="false"/>
</feature>